.header-mobile {
    top: 0;
    left: 0;
    right: 0;
    z-index: 900;
    padding: rem(12);
    position: fixed;
    background: white;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__content {
        display: flex;
        align-items: center;
        column-gap: rem(16);
    }

    &__button {
        padding: 0;
        font-size: 0;
        line-height: 0;
        height: rem(24);
        display: inline-block;
        border: none;
        outline: none;
        stroke: #A6A6A6;
        background: transparent;
        flex-shrink: 0;
    }

    &__nav {
        padding: 0;
        font-size: 0;
        line-height: 0;
        height: rem(24);
        border: none;
        outline: none;
        stroke: #A6A6A6;
        position: relative;
        display: inline-block;
        background: transparent;
        flex-shrink: 0;
    }

    @include media-breakpoint-up(md) {
        display: none;
    }
}
